from django.conf.urls import url

from . import views


urlpatterns = [
    url(r'^$', views.index, name='index'),
    url(r'^publishers/$', views.publisherList, name='publishers-list'),
    url(r'^publishers/(?P<type>\w+)$', views.publisherList, name='publishers-list'),
    url(r'^news/details/(?P<newsId>\w+)$', views.newsDetails, name='news-details'),
    url(r'^news/$', views.newsList, name='news-list'),
    url(r'^ws/news/$', views.wsNewsList, name='ws-news-list'),
]


